#map {
    height: 100%;
}
html, body {
        height: 100%;
        margin: 0;
        padding: 0;
      }
      
#legend {
        font-family: Arial, sans-serif;
        background: #fff;
        padding: 10px;
        margin: 10px;
        border: 3px solid #000;
}
#legend h3 {
        margin-top: 0;
}
#legend img {
        vertical-align: middle;
}
